/* BY CORBIN :P 2017-and beyond */
body { background-color:black; color: white;  font-family: Verdana;}
div { background-color: black; border: 3px double #eca300}
html {color:white;  line-height: 15px;  font-size: 14px; }
yell { color: yellow; }
h4 {  text-align: center; }
h5 {  text-align: center; }
h6 {  text-align: center; }
.L1{float:left; margin-top:0px; font-weight:bold;}
.L2{margin-top:25px;}.R1{float:right; margin-top:-8px; font-weight:bold;}
.OJ{border:1px dashed orange;}
.under {background-color:transparent; border:none; border-bottom:1px solid white; padding-bottom:none; padding-left:5px;}
/*Cursor */
html {cursor: crosshair;}
::-moz-selection {color:cyan; background:purple;}
::selection {color:cyan; background:purple;}
a {cursor: crosshair;}/*  -webkit-animation: copyability 0.1s infinite;  animation: copyability 0.1s infinite;}
@-webkit-keyframes copyability {    0% {cursor: url(/warped1.png), auto;}    100% {cursor: url(/warped.png), auto;}	}	*/
::-webkit-scrollbar { width: 8px;}
::-webkit-scrollbar-thumb {background: rgba(236, 163, 0);}
::-webkit-scrollbar-track {background: rgb(91, 61, 0);}

/* This is here as filler */
a:visited {  color: #FFFF00;  text-decoration:none; }
a:link{  color: #FFFF00;  text-decoration: none;  }
a:hover{ color:#E1BE00;}